@import 'vars';

.footer {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
}

.title {
  font-family: $font-montserrat-alt;
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  line-height: 30px;
  letter-spacing: 0.02em;

  color: #ffffff;

  text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);
}
.subtitle {
  font-family: $font-montserrat;
  font-style: italic;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #ffffff;
  text-shadow: 0px 2px 50px #ffffff;
}

.iconContainer {
  margin-top: 64px;
  display: flex;
  flex-direction: row;
}
.link {
  display: flex;
  margin: 0 44px;
}
